About NotePro

If you need to create or edit text files and want something with more options than the default Notepad/WordPad programs that come with Windows but don't need the power and complexity of a full-fledged word-processor, check out NotePro. Although it has many powerful features typically found in a word-processor, it's very simple to use.

NotePro has a clean, attractive interface that puts nearly all the options you'll need right on the well-designed button bar. NotePro handles standard text files, and also creates and saves Rich Text Format (.rtf), Word for Windows Format (.doc), Windows Write (.wri) and HTML (.html) files used by Microsoft Word and other word-processors. You can have multiple documents open at one time.

Other options include complete control over text appearance. Use any TrueType font installed on your system, control the font size and attributes (bold, italic, underscore, or strikethrough), and also use colored text, including background fills. Onscreen you can quickly increase or decrease text size, add super- or subscript text, and change the text alignment (flush left, centered, flush right, or justified). You can also quickly create numbered or bulleted lists and insert tables. Like a word-processor, NotePro lets you create custom "styles" for your text - define a font, face, attributes, color, alignment, etc. - that lets you easily apply a style to specific text. Great for headers, captions, or entire paragraphs of text you need to distinctively separate.

NotePro also has a built-in Spell Checker, and lets you import text from existing files. NotePro also lets you embed or link to objects and images. Other features include changing the case of text to all upper or lower, Calculator, Clipboard Viewer, and Character Map, font preview in the font selection window so you get a quick peek at what a font looks like, and Print preview.

NotePro is easy-to-use, and provides plenty of features. In a fairly small package it incorporates nearly all of the most-used features of a word-processor without having to learn how to use one; in fact, if you use a word-processor frequently, you might find yourself using NotePro instead for many documents.

See the key features overview for detailed information on program's features.

NotePro Development Team

E-mail: support@crystaloffice.com
Web: http://www.crystaloffice.com

Copyright © 2000-2004 Crystal Office Systems


Overview of features

Main features of NotePro are:

  • Easy-to-use.

  • Multi-document interface.

  • Minimizes to system tray.

  • Customized toolbars.

  • User-defined fonts and documents background.

  • Auto save settings and form position.

  • Printing.

  • Print preview.

  • Install & uninstall.

  • Rich Text Format documents.

  • Tables.

  • Zoom and Page layout.

  • Find/Replace.

  • Paragraph formatting.

  • Insert pictures into text.

  • URL auto-detecting.

  • Export/Import features.

  • Built-in calculator.

and more to explore and use...


Version history

Version 3.2

New:

  • Added Match case option in Global Search feature.

  • Added Find whole words only option in Global Search feature.

  • Added Minimize to tray hot key.

  • Added All Files filter in Open dialog.

Changes and improvements:

  • Improved paragraph formatting options.

  • Improved text documents processing.

  • Improved automatic hyperlink detection.

Fixes:

  • Fixed some Windows XP incompatibility issues.

  • Minor bugs fixed.

Version 3.1

New:

  • Added header and footer support.

  • Added ability to apply outside borders to the selected text.

Changes and improvements:

  • Improved help file.

Fixes:

  • Minor bugs fixed.

To view the list of changes in the previous versions of NotePro please visit our Web site http://www.crystaloffice.com


Overview

The key feature of NotePro is the ability to open documents in a multiple windows. You can work with standard text files, Rich Text Format (.rtf), Word for Windows Format (.doc), Windows Write (.wri) and HTML (.html) files.

The main window of NotePro looks like the following:

Numbers in this picture show the main parts of the program:

  1. Main menu.

  2. Standard toolbar.

  3. Format toolbar.

  4. Horizontal ruler.

  5. Vertical ruler.

  6. Document's window.

  7. Tab bar.

  8. Status bar.


Toolbars

You can show or hide the NotePro Standard toolbar, Format toolbar, Tab bar, Ruler and Status bar by clicking the View menu and then clicking the name of the toolbar that you want to show or hide. A check mark appears next to the command when the toolbar is visible.

Standard toolbar

The buttons on the Standard toolbar are shortcuts for common file management tasks, such as creating or saving a file. You can see a description of each toolbar icon by placing your mouse over it.

Format toolbar

The buttons on the Format toolbar change the format of text, such as making text bold or underlined. To format text, select it, and then click the appropriate button on the Format toolbar.

Tab bar

The buttons on the Tab bar provide fast access to the opened documents.

Status bar

The Status bar shows general information about the current document and provides additional information about the buttons and commands in NotePro.

Related Topics

  • Customize the toolbars


Customize the toolbars

As you work in NotePro, you will probably find yourself using some commands more often than others. These commands have toolbar buttons that you can add and remove. By customizing the toolbars and changing the buttons, you can access the commands more quickly.

To customize the toolbars, use the Customize Toolbars dialog box. There are two ways to open the dialog box:

  • Right-click a toolbar and choose Customize from the context menu.

  • In the Preferences dialog box, select Visuals tab click Toolbars and then click the Customize button.

Use the Customize Toolbars dialog box to add and remove buttons for faster access to frequently used commands. The Separator button adds a space to the toolbar.

Tip: to return the toolbars to the original setting, click the Reset button.

Related Topics

  • Toolbars


Keyboard shortcuts

NotePro defines several keyboard shortcuts that allow you to access various functions quickly.

File
Press | To
Ctrl+N | Create new document.
Ctrl+O | Open a document.
Ctrl+S | Save the active document to disk.
Shift+Ctrl+S | Save all documents.
Ctrl+P | Print the active document.
Edit
Press | To
Ctrl+Z | Undo.
Ctrl+Y | Redo.
Ctrl+X | Cut.
Ctrl+C or Ctrl+Insert | Copy.
Ctrl+V or Shift+Insert | Paste.
Shift+Ctrl+V | Paste special.
Ctrl+A | Select the entire document.
Ctrl+F | Find the specified text.
F3 | Repeat search.
Ctrl+H | Replace text.
Shift+Ctrl+G | Find the specified text in all documents.
Ctrl+G | Go to line.
Alt+Enter | Change the selected object's properties.
View
Press | To
F11 | Toggle Full Screen mode.
Insert
Press | To
F5 | Insert date and time.
Format
Press | To
Ctrl+T | Adjust tabs.
Shift+Ctrl+V | Toggle Word Wrap mode.
Ctrl+B | Boldfaced font.
Ctrl+I | Italicized font.
Ctrl+U | Underlined font.
Ctrl+L | Align paragraph with the left margin.
Ctrl+R | Align paragraph with the right margin.
Ctrl+E | Center paragraph.
Ctrl+J | Justify paragraph.
Shift+Ctrl+F | Change font name.
Shift+Ctrl+P | Change font size.
Shift+Alt+C | Copy format.
Shift+Alt+V | Apply format.
Convert
Press | To
Ctrl+Q | Calculate the selected expression.
Tools
Press | To
Shift+Ctrl+U | Open/close Calculator.
Shift+Ctrl+W | Open/close Clipboard Viewer window.
Shift+Ctrl+C | Open/close Character Map.
F7 | Check spelling in the active document.
Shift+F7 | Open thesaurus.
Help
Press | To
F1 | Display the help contents.


Tray icon

If Minimize to Tray option is enabled, the minimized program is displayed as an icon near the system clock. Clicking the right button of the mouse invokes the menu that can help you restore NotePro window or close the program. Double-clicking the left button results in minimization or restoration of the program's window.


File menu

  • New - creates a new document.

  • Open - opens an existing document.

  • Reopen - shows recent files list.

  • Save - saves the active document.

  • Save As - saves the active document under a new name.

  • Save All - saves all documents.

  • Close - closes the active document.

  • Close All - closes all documents.

  • Print - prints the active document.

  • Printer Setup - adjusts printer settings.

  • Print Preview - previews how the document will appear when printed on a page.

  • Page Setup - changes page layout setings.

  • Send - sends the active document through electronic mail.

  • Preferences - adjusts NotePro settings.

  • Exit - closes NotePro.

Related Topics

  • Convert menu

  • Edit menu

  • Format menu

  • Help menu

  • Insert menu

  • Table menu

  • Tools menu

  • View menu

  • Window menu


Edit menu

  • Undo - undoes the last action.

  • Redo - redoes the last action.

  • Cut - deletes the selected item to Clipboard.

  • Copy - copies the selected item to Clipboard.

  • Paste - pastes contents of Clipboard.

  • Paste Special - inserts Clipboard contents with options.

  • Clear - deletes the selected item.

  • Select All - selects the entire document.

  • Save Selection - saves the selected text to a file.

  • Save Picture - saves the selected picture to a file.

  • Find - finds the specified text.

  • Find Next - repeats search.

  • Replace - replaces specific text with different text.

  • Global Search - finds the specified text in all documents.

  • Go to Line - goes to the specified line in the document.

Related Topics

  • Convert menu

  • File menu

  • Format menu

  • Help menu

  • Insert menu

  • Table menu

  • Tools menu

  • View menu

  • Window menu


View menu

  • Toolbars/Standard - shows or hides Standard toolbar.

  • Toolbars/Format - shows or hides Format toolbar.

  • Toolbars/Grayed Buttons - shows grayed buttons.

  • Toolbars/Customize - customizes the toolbars.

  • Ruler - shows or hides rulers.

  • Status Bar - shows or hides Status bar.

  • Tab Bar - shows or hides Tab bar.

  • Full Screen - toggles Full Screen mode.

  • Zoom - changes scale in the active window.

  • Layout - changes layout mode (Normal or Page).

  • Header and Footer - changes edit mode (Header, Footer, or Document).

  • Properties - opens Properties window.

  • New NotePro Window - opens new NotePro window.

Related Topics

  • Convert menu

  • Edit menu

  • File menu

  • Format menu

  • Help menu

  • Insert menu

  • Table menu

  • Tools menu

  • Window menu


Insert menu

  • Date and Time - inserts date and/or time.

  • Object - inserts new embedded object.

  • Picture - inserts picture.

  • Bookmark/New - creates new bookmark.

  • Link/Link to File - inserts link to a file.

  • Link/Hyperlink - inserts hyperlink.

Related Topics

  • Convert menu

  • Edit menu

  • File menu

  • Format menu

  • Help menu

  • Table menu

  • Tools menu

  • View menu

  • Window menu


Format menu

  • Font - selects font for current selection.

  • Paragraph - opens paragraph formatting dialog.

  • Tabs - selects tab size for current selection.

  • Background Color - selects background color for the active window.

  • Border- applies outside border to the selected text.

  • Copy Formatting - copies a format from the selected object.

  • Apply Formatting - applies previously copied format.

  • Style/Style Manager - opens Style Manager.

  • Word Wrap - toggles Word Wrap mode.

Related Topics

  • Convert menu

  • Edit menu

  • File menu

  • Help menu

  • Insert menu

  • Table menu

  • Tools menu

  • View menu

  • Window menu


Convert menu

  • OEM to ANSI - converts OEM characters to Windows ANSI characters.

  • ANSI to OEM - converts Windows ANSI characters to OEM characters.

  • Trim/Leading Spaces - trims leading spaces from the document.

  • Trim/Trailing Spaces - trims trailing spaces from the document.

  • Trim/All - trims leading and trailing spaces from the document.

  • Change Case/Uppercase - converts the selected text to uppercase.

  • Change Case/Lowercase - converts the selected text to lowercase.

  • Change Case/Title Case - capitalizes the first letter of each word in the selected text.

  • Change Case/Toggle Case - toggles case of the selected text.

  • Calculate - calculates the selected expression.

Related Topics

  • Edit menu

  • File menu

  • Format menu

  • Help menu

  • Insert menu

  • Table menu

  • Tools menu

  • View menu

  • Window menu


Tools menu

  • Calculator - shows or hides Calculator.

  • Clipboard Viewer - shows or hides Clipboard Viewer window.

  • Character Map - shows or hides Character Map.

  • Spelling/Check Spelling - checks spelling in the active document.

  • Spelling/Thesaurus - performs thesaurus check.

Related Topics

  • Convert menu

  • Edit menu

  • File menu

  • Format menu

  • Help menu

  • Insert menu

  • Table menu

  • View menu

  • Window menu


Table menu

  • Insert - inserts a table.

  • Delete - deletes the selected table.

  • Row/Add - inserts a new row.

  • Row/Delete - deletes the active row.

  • Row/Select - selects the active row.

  • Column/Add - inserts a new column.

  • Column/Delete - deletes the active column.

  • Column/Select - selects the active column.

  • Merge Cells - merges the active cell with the next.

  • Split Cells - split the selected cells.

Related Topics

  • Convert menu

  • Edit menu

  • File menu

  • Format menu

  • Help menu

  • Insert menu

  • Tools menu

  • View menu

  • Window menu


Window menu

  • Cascade - cascades all windows.

  • Tile Horizontally - arranges all windows horizontally.

  • Tile Vertically - arranges all windows vertically.

  • Minimize All - minimizes all windows.

  • Arrange Icons - arranges minimized windows.

Related Topics

  • Convert menu

  • Edit menu

  • File menu

  • Format menu

  • Help menu

  • Insert menu

  • Table menu

  • Tools menu

  • View menu


Help menu

  • Contents - displays the help contents for NotePro.

  • Home Page - visits Crystal Office Systems' Web site using the default Web browser.

  • About NotePro - displays general information about NotePro.

Related Topics

  • Convert menu

  • Edit menu

  • File menu

  • Format menu

  • Insert menu

  • Table menu

  • Tools menu

  • View menu

  • Window menu


Common tasks

The following tasks are frequently conducted using NotePro:

  • Create, open, or save a document

  • Print a document

  • Change the appearance of a document

  • Embed or link an object into NotePro


Create, open, or save a document

Create a new document

  • On the File menu, click New. Then begin typing.

Open a document

  • On the File menu, click Open.

  • In Look in, click the drive that contains the document you want to open.

  • Locate the document, click it, and then click Open.

  • If you do not see the document you want, you can click a different file type in Files of type.

  • You can open a document you opened recently by clicking its name on the File/Reopen menu.

Tip: you can open document by dropping it from the Explorer onto the main window.

Note: some HTML documents cannot be displayed correctly in NotePro.

Save changes to a document

  • On the File menu, click Save.

  • To save the file with a new name, on the File menu, click Save As, type a different name in File name, and then click Save.

Note: NotePro can save .doc files in Word for Windows 6.0/95 format only.

Related Topics

  • Character formatting

  • Change the appearance of a document

  • Mail a document

  • Name a document

  • Print a document


Name a document

To make it easier to find documents, you can use long, descriptive file names. The complete path to the file, including the drive letter, server name, folder path, and file name, can contain up to 255 characters.

File names cannot include any of the following characters:

  • forward slash (/),

  • backslash (\),

  • greater than sign (>),

  • less than sign (<),

  • asterisk (*),

  • period (.),

  • question mark (?),

  • quotation mark ("),

  • pipe symbol (|),

  • colon (:).

Related Topics

  • Character formatting

  • Change the appearance of a document

  • Create, open, or save a document

  • Mail a document

  • Print a document


Mail a document

  • On the File menu, click Send.

  • Complete the message information in your mail system, and then send the message.

Related Topics

  • Character formatting

  • Change the appearance of a document

  • Create, open, or save a document

  • Name a document

  • Print a document


Undo the last action

  • On the Edit menu, click Undo.

  • If you later decide you didn't want to undo an action, click Redo.

Related Topics

  • Change a font type, style, or size

  • Change the alignment of a paragraph

  • Create a bulleted list

  • Cut, copy, paste, or delete text

  • Indent a paragraph


Find or replace specific characters or words

You can search for words or characters in your document. You can also search for and replace words or characters with text that you specify.

Search

  • On the Edit menu, click Find.

  • In Find what, type the characters or words you want to find, and then click Find Next.

  • To find additional instances of the same text, continue to click Find Next.

  • If you have closed the Find dialog box, you can press F3 to continue searching for the same text.

Search and replace

  • On the Edit menu, click Replace.

  • In Find what, type the characters or words you want to find. In Replace with, type the text you want to replace it with.

  • Click Find Next, and then click Replace.

  • To replace all instances of the text, click Replace All.

Global search

  • On the Edit menu, click Global Search.

  • In Text to find, type the characters or words you want to find, and then click OK.

  • In the Global Search Results dialog double-click the document's name you want to open.

  • To find the next entire of the text double-click the document again.


Cut, copy, paste, or delete text

  • To cut text so you can move it to another location, select the text, and then on the Edit menu, click Cut.

  • To copy text so you can paste it in another location, select the text, and then on the Edit menu, click Copy.

  • To paste text you have cut or copied, place the insertion point where you want to paste the text, and then on the Edit menu, click Paste.

  • To delete text, select it, and then on the Edit menu, click Clear.

    Tip: you can undo your action by clicking Edit, and then clicking Undo.

    Tip: you can select all text at once by clicking Edit, and then clicking Select All.

Related Topics

  • Change a font type, style, or size

  • Change the alignment of a paragraph

  • Create a bulleted list

  • Indent a paragraph

  • Undo the last action


Header and footer

Headers and footers are areas in the top and bottom margins of each page in a document.

You can insert text or graphics in headers and footers— for example, page numbers, the date, a company logo, the document's title or file name, or the author's name— that are printed at the top or bottom of each page in a document.

  • To create a header or footer, in View menu click Header and Footer/Edit Header or Header and Footer/Edit Footer.

  • To continue document editing, click in View menu click Header and Footer/Edit Document.

Note: Header and footer are not visible in normal layout view or when Word Wrap mode is turned on.

Related Topics

  • Change the appearance of a document


Bookmarks

  • To insert new bookmark into a document in Bookmark menu click New.

  • To find existing bookmark click Bookmark and select a bookmark.

Related Topics

  • Links


Links

NotePro allows to create links that are references to Web pages, files, etc. All links in text are automatically identified and highlighted (if a corresponding feature is enabled in options).

Inserting links to files

  • In Insert/Link menu, select Link to File.

  • Choose a file name and click Open.

    Tip: you can select multiple files by clicking on a file names while holding Ctrl key.

Inserting hyperlinks

  • In Insert/Link menu, select Hyperlink.

  • Enter hyperlink title in Title and address in Link. For example, if you want to create link to e-mail address, type someone@somedomain.com in Title and mailto:someone@somedomain.com in Link.

  • To insert link to a file, click Browse button.

Hyperlink modificaion

  • To modify hyperlink address and title, right-click hyperlink and select Modify Link.

Tip: you can follow a links simply by clicking left mouse button on it.

Related Topics

  • Bookmarks


Layout views

Work in page layout view to see how text, graphics, and other elements will be positioned on the printed page.

Work in normal layout for typing, editing, and formatting text. Normal view shows text formatting but simplifies the layout of the page so that you can type and edit quickly.


Character formatting

To apply character formatting to a single word, click the word. To apply character formatting to several words or a few characters within a word, select the text.

Apply bold formatting to text

  • Select the text you want to make bold.

  • Click Bold button.

Underline text

  • Select the text you want to underline.

  • Click Underline button.

Apply italic formatting to text

  • Select the text you want to make italic.

  • Click Italic button.

Apply strikethrough formatting to text

  • Select the text that you want to format as strikethrough.

  • Click Strikethrough button.

Subscript text

  • Select the text you want to format as subscript.

  • Click Subscript button.

Superscript text

  • Select the text you want to format as superscript.

  • Click Superscript button.

Change the color of text

  • Select the text you want to make a different color.

  • Click the Font Color button and select the color you want.

Related Topics

  • Change the appearance of a document

  • Create, open, or save a document

  • Mail a document

  • Name a document

  • Print a document


Create a bulleted list

  • Click where you want the bulleted list to start.

  • On the Format toolbar, click Markers button, and then type your text. When you press Enter, another bullet appears on the next line.

  • To end the bulleted list, on the Format toolbar, click Markers button again.

Related Topics

  • Change a font type, style, or size

  • Change the alignment of a paragraph

  • Cut, copy, paste, or delete text

  • Indent a paragraph

  • Undo the last action


Change a font type, style, or size

  • Select the text that you want to change.

  • On the Format menu, click Font.

  • Click the options you want.

Related Topics

  • Change the alignment of a paragraph

  • Create a bulleted list

  • Cut, copy, paste, or delete text

  • Indent a paragraph

  • Undo the last action


Indent a paragraph

To indent a paragraph

  • Click anywhere in the paragraph you want to format.

  • On the Format menu, click Paragraph.

  • Under Indentation, type a measurement of how far to indent the paragraph.

Spacing

  • Before - sets the amount of space above each selected paragraph.

  • After - sets the amount of space after each selected paragraph.

  • Line spacing - sets the amount of vertical space between lines of text.

Related Topics

  • Change a font type, style, or size

  • Change the alignment of a paragraph

  • Create a bulleted list

  • Cut, copy, paste, or delete text

  • Undo the last action


Change the alignment of a paragraph

  • Click anywhere in the paragraph you want to format.

  • On the Format menu, click Paragraph.

  • In Alignment, click a Position.

Related Topics

  • Change a font type, style, or size

  • Create a bulleted list

  • Cut, copy, paste, or delete text

  • Indent a paragraph

  • Undo the last action


About styles

Styles define the appearance of various text elements of your document, such as headings, captions, and body text. When you apply a style to a paragraph or word, you can apply a whole group of character or paragraph formats or both in one simple operation. When you want to change the formatting of all the text of a particular element at once, you just change the style that's applied to that element. Styles make formatting your document easier.

Related Topics

  • Apply a style

  • Create a style

  • Delete a style

  • Modify a style


Create a style

  • On the Format menu, click Style, and then click Style Manager.

  • In the Style manager click New.

  • Specify the formatting for the new style.

Related Topics

  • About styles

  • Apply a style

  • Delete a style

  • Modify a style


Apply a style

  • Select the text you want to format.

  • On the Format menu, click Style.

  • Click the style you want to apply.

Related Topics

  • About styles

  • Create a style

  • Delete a style

  • Modify a style


Modify a style

  • On the Format menu, click Style, and then click Style Manager.

  • Click on the style you want to modify.

  • Click Properties.

Tip: to create a new style based on a currently selected text, click Use Current.

Related Topics

  • About styles

  • Apply a style

  • Create a style

  • Delete a style


Delete a style

  • On the Format menu, click Style, and then click Style Manager.

  • Click on the style you want to delete.

  • Click Delete.

Related Topics

  • About styles

  • Apply a style

  • Create a style

  • Delete a style

  • Modify a style


Print a document

You can print current document simply by clicking the Print button located on the toolbar or by choosing Print in File menu.

Note: you must have a default printer set in the Printers folder.

If you want to view document prior to printing – just to make sure it looks the right way – click Print Preview button or click Print Preview in File menu.
Print Preview window will appear in the following way:

Print Preview toolbar lets you perform main printing and inside-document navigation operations directly in the Print Preview mode.

  • To close the Print Preview window, click Close button.

  • Scale and Zoom buttons helps you increase or decrease the size of the document's pages displayed in the Print Preview window.

Related Topics

  • Character formatting

  • Create, open, or save a document

  • Change the appearance of a document

  • Mail a document

  • Name a document


Change the appearance of a document

You can change the paper size, source, and orientation of your printed document.

  • On the File menu, click Page Setup.

    Note:     Page Setup option is not available when Word Wrap mode is turned on.

In the Page Setup dialog box, do any of the following:

  • To change the paper or envelope size, click a size in Size.

  • To change the paper source, click a tray name or a feeder in Source.

  • To print the document vertically, click Portrait; to print the document horizontally, click Landscape.

  • To change the margins, type a width in any of the Margins boxes.

  • To change your printer settings, click Printer.

Related Topics

  • Character formatting

  • Create, open, or save a document

  • Header and footer

  • Mail a document

  • Name a document

  • Print a document


Embed or link an object into NotePro

To embed or link an object into NotePro:

  • On the Insert menu, click Object.

  • Click Create from File, and then type or browse to the path and file name in File.

To embed or link the object, do one of the following:

  • To embed the object, make sure the Link check box is cleared.

  • To link the object, select the Link check box.

    Tip: you can also embed or link an object from another document using Copy and Paste or Copy and Paste Special, respectively.

To create a new object:

  • Click Create New, and then click an object type.

  • When you are finished creating the object, click outside the object to return to NotePro.

Related Topics

  • Edit linked objects


Edit linked objects

Double-click the object to open, run, or activate it, depending on the object type.

Related Topics

  • Embed or link an object into NotePro


About tables

A table is made up of rows and columns of cells that you can fill with text and graphics. Tables are often used to organize and present information.

Parts of a table

It's helpful to know what the various parts of a table are called.

  1. Column.
  2. Row.
  3. Cell.

Related Topics

  • Create a table

  • Modify table

  • Move, copy or delete items in a table

  • Select items in a table

  • Type and move around in a table


Create a table

Use tables to organize information and create interesting page layouts with side-by-side columns of text and graphics.

  • To create a new table, in Table menu click Insert.

  • In Insert Table dialog select table properties and click OK.

Related Topics

  • Modify table

  • Move, copy or delete items in a table

  • Select items in a table

  • Type and move around in a table


Type and move around in a table

Do this | To
Press Tab | Move to the next cell.
Press Shift+Tab | Move to the preceding cell.

Related Topics

  • Create a table

  • Modify table

  • Move, copy or delete items in a table

  • Select items in a table


Select items in a table

Do this | To
Double-click the cell | Select a cell.
In Table menu, click Row/Select | Select a row.
In Table menu, click Column/Select | Select a column.

Related Topics

  • Create a table

  • Modify table

  • Move, copy or delete items in a table

  • Type and move around in a table


Modify table

Do this | To
In Table menu, click Row/Add | Add a new row.
In Table menu, click Row/Delete | Delete the active row.
In Table menu, click Column/Add | Add a new column.
In Table menu, click Column/Delete | Delete the active column.
In Table menu, click Merge Cells | Merge the active cell with the next.
In Table menu, click Split Cells | Split the selected cells.
In Table menu, click Delete | Delete the entire table.
Rest the pointer on the cell boundary you want to move until it becomes a resize pointer, then hold Ctrl key and drag the boundary until the cell is the width you want. | Resize the selected cell.

Related Topics

  • Create a table

  • Move, copy or delete items in a table

  • Type and move around in a table

  • Select items in a table


Move, copy or delete items in a table

Select the cells you want to move, copy or delete.

Tip: to move or copy text to a new location without changing the text that is already there, select only the text within a cell, and not the end-of-cell mark.

  • To move the selection, drag it to the new location.

  • To copy the selection, hold down Ctrl while you drag the selection to the new location.

  • To delete the selection, press Del key.

Related Topics

  • Create a table

  • Modify table

  • Select items in a table

  • Type and move around in a table


Calculator

You can use Calculator to perform any of the standard operations for which you would normally use a handheld calculator. Calculator performs basic arithmetic, such as addition and subtraction.

To perform a simple calculation:

  • Type the first number in the calculation.

  • Click + to add, - to subtract, * to multiply, or / to divide.

  • Type the next number in the calculation.

  • Type any remaining operators and numbers.

  • Click =.

Related Topics

  • Calculate expression

  • Character Map

  • Clipboard Viewer

  • Spell Checker


Calculate expression

Calculate command allows you to calculate expressions in the document. The result will be inserted into the document instead of the selected expression.

To perform a calculation:

  • Select the expression in the document.

  • On the Convert menu, click Calculate.

Related Topics

  • Calculator

  • Character Map

  • Clipboard Viewer

  • Spell Checker


Clipboard Viewer

When you cut or copy information from a program, it is moved to the Clipboard and remains there until you clear the Clipboard or until you cut or copy another piece of information. The Clipboard Viewer shows the contents of the Clipboard. You can paste the information from the Clipboard into any document as often as you like.

Related Topics

  • Calculate expression

  • Calculator

  • Character Map

  • Spell Checker


Character Map

You can use Character Map to view the characters that are available in a selected font. You can copy individual characters or a group of characters to the Clipboard and paste them into any program that can display them. Or, you can even copy characters directly into the NotePro document.

Related Topics

  • Calculate expression

  • Calculator

  • Clipboard Viewer

  • Spell Checker


Spell Checker

In Tools menu click Spelling/Check Spelling to check the spelling of the active document. The spell check function always starts from the current position of the document.

When a word is not found in the dictionary, it will be selected in the editor and reported in the spell checker window. NotePro will start searching through the dictionary for words similar to the misspelled one, and show them in the list.

If the word is misspelled, you can type in the correctly spelled word in the Replace with field. You can also click on an item in the list with NotePro suggestions and click Change.

  • Click Change All to replace the misspelled word with the replacement every time it is found during the current NotePro session.

  • Click Add to add the misspelled word in the custom dictionary.

  • Click Cancel to cancel spelling.

To configure the spelling options, in Preferences dialog open Editor section and click Spelling.

  • Ignore words in uppercase - specify if words in uppercase should be ignored.

  • Ignore words containing numbers - specify if words containing numbers should be ignored.

  • Ignore markup languages - specify if HTML and XML should be ignored.

  • Ignore Internet addresses - specify if hotlinks and e-mail addresses should be ignored.

  • Ignore quoted lines - specify if quoted lines should be ignored.

  • Ignore abbreviations - specify if abbreviations should be ignored.

  • Suggest from main dictionary only - specify if suggestions should only be generated from the main spelling dictionary.

  • Prompt on repeated words - specify that the spell checker should prompt when encountering repeated words.

By default only English language is supported. To add support of other languages, please download the International Spelling Pack from our Web site.

Related Topics

  • Calculate expression

  • Calculator

  • Character Map

  • Clipboard Viewer


Overview of settings

All NotePro properties can be set with the Preferences dialog that looks in the following way:

To open the Preferences dialog, in File menu, click Preferences.

The Preferences dialog displays the following sections:

  • General - settings of the program as a whole.

  • Editor - Documents window options.

  • Font and Color - spell checker's options.

  • File Types - file associations settings.

  • Prompts - prompts and confirmations settings.

  • Visuals - miscellaneous visual settings.

  • Window - miscellaneous windows options.

  • Toolbars - toolbars setting.

Related Topics

  • Editor settings

  • File types settings

  • Font and color settings

  • General settings

  • Prompts settings

  • Toolbars settings

  • Visual settings

  • Window settings


General settings

General section allows you to control the following options:

  • Create new document on startup - select this check box to open new window on NotePro startup.

  • Maximize first window - select this check box to create first document window in maximized style.

  • Open documents in a new window - select this check box if you want to open new copy of Note when you double-click on a document in Windows Explorer. Otherwise, this document will be opened in the existing NotePro copy.

  • Print page numbers - select this check box to print page numbers.

  • Autosave option is provided to automatically save all opened documents at the desired interval. The interval is configurable in minutes.

    Note: this option ignores documents that do not have a name (i.e. newly created documents).

  • Automatically save modified files only - select this check box to enable Autosave option to save modified files only.

  • Recent files list - use this option to set the maximum number of files that the File menu displays in the Recent files list.

  • Default document type - specifies the default file extension (.rtf, .txt, .doc, .wri, or .html).

Related Topics

  • Editor settings

  • File types settings

  • Font and color settings

  • Overview of settings

  • Prompts settings

  • Toolbars settings

  • Visual settings

  • Window settings


Editor settings

Editor section allows you to control the following options:

  • Word wrap - select this check box to make the editor wrap text at the right margin.

  • Line numbering - select this check box to display line numbers and the active line marker at the left of the text.

  • URL detection - select this check box to enable automatic URL detection in text.

  • Unicode - select this check box to enable Unicode character set support.

  • Undo limit - specifies the maximum number of actions that can be stored in the undo queue.

  • Zoom - specifies the default scale of the document.

  • Layout - specifies the dafault layout (Normal or Page).

  • Tabs - click this button to customize the default tabs size.

  • Spelling - click this button to customize the spelling options.

  • Page Setup - click this button to select the default page options.

Related Topics

  • File types settings

  • Font and color settings

  • General settings

  • Overview of settings

  • Prompts settings

  • Toolbars settings

  • Visual settings

  • Window settings


Font and color settings

  • Background color - click this button to select editor background color. To select the default system color - click Default button.

  • Font - click this button to select default editor font.

Related Topics

  • Editor settings

  • File types settings

  • General settings

  • Overview of settings

  • Prompts settings

  • Toolbars settings

  • Visual settings

  • Window settings


File types settings

If you select one of these check boxes, NotePro will associate itself with the "open" action. This means that whenever you double-click on a file in Windows Explorer, it will be opened in NotePro. NotePro supports the following file formats: Rich Text documents (.rtf), Text documents (.txt), Word for Windows (.doc), Windows Write (.wri), and HTML (.htm; .html).

Related Topics

  • Editor settings

  • Font and color settings

  • General settings

  • Prompts settings

  • Overview of settings

  • Toolbars settings

  • Visual settings

  • Window settings


Prompts settings

Prompts section allows you to control the following options:

  • Convert confirmation - select this check box if you want to be prompted when document is about to be converted from OEM to ANSI and vice versa.

  • Clear clipboard confirmation - select this check box if you want to be prompted when Windows Clipboard content is about to be deleted in the Clipboard viewer.

  • Save Word document confirmation - select this check box if you want to be prompted when NotePro is about to save Word 97/2000 document in a Word 95 format.

Related Topics

  • Editor settings

  • File types settings

  • Font and color settings

  • General settings

  • Overview of settings

  • Toolbars settings

  • Visual settings

  • Window settings


Window settings

Window section allows you to control the following options:

  • Show Clipboard Viewer on startup - select this check box if you want to open Clipboard Viewer on startup.

  • Show Calculator on top of the other windows - select this check box if you want to show Calculator over other windows on the desktop.

  • Show splash screen - when you select this check box, NotePro displays its splash screen each time you launch the application.

  • Always minimize to tray - select this check box if you want to minimize NotePro to the system tray instead of minimizing it to the task bar.

  • Minimize to tray hot key - select the hot key that minimizes NotePro window to the system tray.

    Tip: To setup a hot key, click in the hot key box and press the desired keys, the box will update with the names of the keys you wish to use.

Related Topics

  • Editor settings

  • File types settings

  • Font and color settings

  • General settings

  • Overview of settings

  • Prompts settings

  • Toolbars settings

  • Visual settings


Visual settings

  • List font names in their font - select this check box if you want to display each font name as a sample of the font in lists that displays fonts.

  • Grayed buttons - if you select this check box, NotePro toolbar buttons and menu icons will be displayed grayed. Each button or icon becomes colored only when cursor will be over it.

    Note: this option is not available in Office XP visual theme.

  • Menu icons - when you select this check box, NotePro displays the appropriate icon to the left of each command name in the menus.

  • Shortcut keys in hints - select this check box to display shortcuts in toolbar buttons hints.

  • Show file path in caption - select this check box to display full path to the document in window caption, otherwise only document name will be displayed.

  • Visual theme - this option lets you to control appearance and behavior of NotePro toolbars and menus. The Default theme replicates the appearance and behavior of toolbars and menus in Microsoft Office 2000 or Windows XP. The Office XP theme enables toolbars and menus appearance introduced in Microsoft Office XP.

Related Topics

  • Editor settings

  • File types settings

  • Font and color settings

  • General settings

  • Overview of settings

  • Prompts settings

  • Toolbars settings

  • Window settings


Toolbars settings

Toolbars preferences section allows you to control the following options:

  • Standard toolbar - select this check box to show standard NotePro toolbar.

  • Format toolbar - select this check box to show NotePro text format toolbar.

  • Status bar - select this check box to show Status bar.

  • Ruler - select this check box to show rulers.

  • Tab bar - select this check box to show NotePro Tab bar.

  • Ruler units - select whether to display inches, or centimeters on the Ruler.

  • Customize - click this button to open Customize toolbars dialog.

Related Topics

  • Editor settings

  • File types settings

  • Font and color settings

  • General settings

  • Overview of settings

  • Prompts settings

  • Visual settings

  • Window settings


Technical support

Before you contact us, please do the following:

  • Be sure that you're doing everything right. We all make mistakes sometimes: be attentive.

  • Look at the Help file: it may already contain an answer to your question.

  • Visit NotePro home page in the Internet at http://www.crystaloffice.com. It's a good chance that you'll find the newer version of NotePro there.

If you still have a problems with NotePro, or if you have questions or comments, please e-mail to support@crystaloffice.com. Make sure that your message contains a valid return address. In particular, be sure to remove the "anti-spamming" parts, if any, from your return address.

When reporting problems, please include the following information:

  • Which OS are you running?

  • NotePro version (see the "About" dialog).

  • Description of the problem (as much detail as possible so we can duplicate the problem).

We'll try to help you as fast as possible, usually in one or two business days.

Feedback
We welcome your opinion about our software. Your feedback is important to us in order to get an idea of how to make our software a better product for you. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note. Please visit the NotePro home page at http://www.crystaloffice.com to download the latest version and find out more about our software.

Related Topics

  • Lost key


Lost key

If for any reason your registration code becomes invalid or lost just send an e-mail to our support staff at support@crystaloffice.com together with the details of your previous registration. You will receive a new code via e-mail at no charge as soon as we have validated your old registration data.


Copyright and license

NotePro is distributed as try-before-you-buy. This means:

  1. All rights to NotePro are exclusively owned by the author - Crystal Office Systems.

  2. Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use NotePro, you MUST register.

  3. Once registered, the user is granted a non-exclusive license to use NotePro on one computer, for any legal purpose, at a time. The registered NotePro software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

  4. The NotePro evaluation version, may be freely distributed, with exceptions noted below, provided the distribution package is not modified.

  5. To register you must complete the online registration form and pay registration fee.

  6. NOTEPRO IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

  7. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution. All rights not expressly granted here are reserved by Crystal Office Systems.

  8. Installing and using NotePro signifies acceptance of these terms and conditions of the license.

  9. If you do not agree with the terms of this license you must remove NotePro files from your storage devices and cease to use the product.


Registration information

You may try out NotePro without any costs for the period of 30 days. If you wish to keep on using it after this period, you must register.

Registration gains access to the some advanced features:

  • Insert Object and Insert Picture features

  • Print feature

  • Remove "Evaluation version" notification

Registration gains you the right to use ALL future versions of NotePro in registered mode.
You will never be charged for upgrades!

Registration fee
The price per single-user license of NotePro is US$ 19.00.

If your company or institution is interested in licensing NotePro for several users, you can save a lot of money by purchasing a multiple-user license. Please use this pricing table to find the price of NotePro licenses.

Quantity | Price per copy
1 | US$ 19.00
2 - 9 | US$ 17.00
10 - 49 | US$ 15.00
50 - 99 | US$ 11.00
100 + | US$ 9.00

Registration procedure
If you wish to become a registered NotePro user, all you need to do is make a payment via online order page:

Buy Now!

If you prefer, we offer alternative ordering methods (such as order by fax, toll-free phone, bank transfer, etc.). Please visit our Web site http://www.crystaloffice.com for more information.

Upon receipt of your registration fee with the completed registration form you will receive an e-mail with registration key which will correspond to the registration name given in the registration form.